Bug 671248 - [abrt] qemu-system-x86-2:0.13.0-1.fc14: hw_error: Process /usr/bin/qemu was killed by signal 6 (SIGABRT)
[abrt] qemu-system-x86-2:0.13.0-1.fc14: hw_error: Process /usr/bin/qemu was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
abrt_hash:541f44d06475424f8f8a8966a2d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-20 15:56 EST by Tobias Mueller
Modified: 2013-01-09 18:30 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-21 07:05:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (11.25 KB, text/plain)
2011-01-20 15:56 EST, Tobias Mueller
no flags Details

  None (edit)
Description Tobias Mueller 2011-01-20 15:56:38 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: qemu -cdrom /tmp/archivista_20101218.iso -m 4G
comment: I wouldn't expect the program to abort() when running with 4GB of memory.
component: qemu
crash_function: hw_error
executable: /usr/bin/qemu
kernel: 2.6.35.10-74.fc14.x86_64
package: qemu-system-x86-2:0.13.0-1.fc14
rating: 4
reason: Process /usr/bin/qemu was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1295556728
uid: 1000

How to reproduce
-----
1. qemu -cdrom image.iso -m 4G
2.
3.
Comment 1 Tobias Mueller 2011-01-20 15:56:43 EST
Created attachment 474538 [details]
File: backtrace
Comment 2 Cole Robinson 2012-05-21 07:05:36 EDT
F14 is end-of-life now. If anyone is still affected by this bug with newer
qemu versions (fedora 16 or 17), please reopen this report.

Note You need to log in before you can comment on or make changes to this bug.